@charset "UTF-8";

* {
  margin: 0;
  padding: 0;
}

body {
  min-width: 1200px;
  font-size: 14px;
  line-height: 1.4;
  color: #000;
  font-weight: 600;
  font-family: "Montserrat", Arial, Helvetica, sans-serif;
  outline: 0;
  vertical-align: baseline;
  box-sizing: border-box;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: 0 0;
  color: #000;
  outline: 0;
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

ul,
ul li {
  list-style-type: none;
}

img {
  border: none;
}

.clearfix:after {
  clear: both;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  visibility: hidden;
}

.clearfix {
  zoom: 1;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.wrapper {
  position: relative;
  width: 1200px;
  min-width: 1200px;
  margin: 0 auto;
  zoom: 1;
}

.wrapper2 {
  width: 1100px;
  margin: 0px auto;
}

body {
  font-family: 'Lexend';
}

.salebuybtn {
  position: relative;
  z-index: 1;
  display: block;
  margin: 0 auto;
  width: 255px;
  height: 50px;
  color: #fff;
  font-size: 18px;
  line-height: 50px;
  font-weight: 700;
  text-align: center;
  background: transparent linear-gradient(180deg, #FF7D7D 0%, #FF5353 41%, #FF2929 54%, #DC0000 100%) 0% 0% no-repeat padding-box;
  box-shadow: 0px 8px 19px #FF00006E;
  border: 2px solid #FF5347;
  border-radius: 30px;
  margin: 12px auto;
  width: 183px;
  height: 40px;
  font-size: 18px;
  line-height: 36px;
  box-shadow: 0px 10px 18px 2px rgba(85, 5, 5, 0.3);
}

.salebuybtn:hover {
  transition: all 0.3s ease;
  background: linear-gradient(180.81deg, #FC8268 -172.55%, #FF334D 49.78%);
}

.buybtn {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  background: transparent linear-gradient(180deg, #FF7D7D 0%, #FF5353 41%, #FB3655 54%, #DF0026 100%) 0% 0% no-repeat padding-box;
  box-shadow: 0px 5px 10px #FF00006E;
  border: 2px solid #FF5347;
  border-radius: 30px;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  width: 186px;
  height: 42px;
  text-decoration: none;
}

.buybtn.btn_special {
  width: 328px;
  height: 56px;
  box-shadow: 0px 8px 19px #FF00006E;
}

.buybtn:hover {
  background: transparent linear-gradient(180deg, #FFB2B2 0%, #FF5353 57%, #FF042F 100%) 0% 0% no-repeat padding-box;
}
.banner .wrapper .off-title {
  position: relative;
}
.wrapper .progress_bar {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  left: 418px;
  top: 64px;
  width: 218px;
  height: 18px;
  background: #FFEFE4 0% 0% no-repeat padding-box;
  box-shadow: inset 0px 0px 3px #FE8600;
  border-radius: 10px;
  z-index: 1
}

.wrapper .progress_bar .progress_barbg {
  position: absolute;
  width: 97%;
  height: 11px;
  background: transparent linear-gradient(90deg, #ff3939 0%, #d40a00 100%) 0% 0% no-repeat padding-box;
  border-radius: 10px;
  left: 3px;
  overflow: hidden;
  transition: all .3s ease-out
}

.wrapper .progress_bar .progress_barbg::before {
  content: "";
  width: 22px;
  height: 18px;
  background: url(../images/bar_circle.svg);
  position: absolute;
  right: -4px;
  top: -4px
}

.num_cont {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.num_cont p {
  font-size: 14px;
  font-weight: 500;
}

.num_cont .countdown {
  position: relative;
  display: flex;
  vertical-align: bottom;
  height: 18px;
  line-height: 18px;
  overflow: hidden;
  text-align: center;
  margin: 0 3px;
  top: 0px;
}

.num_cont .countdown span {
  height: 18px;
  background-position-y: 5px;
  font-weight: 400;
  margin: 0 1px;
  transform-style: preserve-3d;
}

.num_cont .countdown .scroll-tick {
  height: 18px;
}

.num_cont .countdown .scroll-tick:last-child {
  margin-right: 0;
}

.num_cont .countdown .scroll-tick span {
  font-size: 14px;
  display: block;
  font-weight: bold;
  color: #FFF203;
  border-radius: 2px;
}
.wrapper .progress_bar .countdown .scroll-tick span{
  color: #FF3D33;
}
.num_cont .reduce {
  display: block;
  position: absolute;
  top: -10px;
  right: 20px;
  width: 23px;
  height: 34px;
  font-size: 18px;
  line-height: 34px;
  background: url(../images/reduce.png) center no-repeat;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-animation: reduce 1s ease-out 1;
  animation: reduce 1s ease-out 1;
}

@keyframes reduce {
  from {
    top: -10px;
    opacity: 1;
    filter: alpha(opacity=100);
  }

  to {
    top: -30px;
    opacity: 0;
    filter: alpha(opacity=0);
  }
}

@-webkit-keyframes reduce {
  from {
    top: -10px;
    opacity: 1;
    filter: alpha(opacity=100);
  }

  to {
    top: -30px;
    opacity: 0;
    filter: alpha(opacity=0);
  }
}

.banner .wrapper,
.bottom-buy .wrapper {
  width: 1120px;
  position: relative;
}
.banner .wrapper .message {
  margin-top: 15px;
  background: #FFFFFF;
  border: solid #FFE1BF 1px;
}
.banner .wrapper .offer-box,
.bottom-buy .wrapper .offer-box {
  margin-top: 22px;
  display: flex;
  justify-content: center;
  gap: 50px;
  align-items: center;
}

.banner .wrapper .offer-box img,
.bottom-buy .wrapper .offer-box img {
  display: block;
}

.banner .wrapper .offer-box .box-free,
.bottom-buy .wrapper .offer-box .box-free {
  display: flex;
  justify-content: center;
  gap: 18px;
}

.banner .wrapper .offer-box .box-free dl,
.bottom-buy .wrapper .offer-box .box-free dl {
  width: 170px;
  height: 170px;
  border-radius: 10px;
  position: relative;
  background: #FFF2D1 0% 0% no-repeat padding-box;
  border: 2px solid #FFC272;
  cursor: pointer;
}

.banner .wrapper .offer-box .box-free dl.soldout,
.bottom-buy .wrapper .offer-box .box-free dl.soldout {
  background: url(../images/pf_sold.png) center no-repeat;
  border-color: #D5D5D5;
  display: flex;
  justify-content: center;
  align-items: center;
}

.banner .wrapper .offer-box .box-free dl.soldout::after,
.bottom-buy .wrapper .offer-box .box-free dl.soldout::after {
  content: "";
  display: block;
  width: 144px;
  height: 64px;
  background: url(../images/sold.png) center no-repeat;
  animation: sold 1s ease-in-out;
  -webkit-animation: sold 1s ease-in-out;
}

@-webkit-keyframes sold {
  0% {
    transform: scale(1.7);
  }

  50% {
    transform: scale(1.5);
  }

  70% {
    transform: scale(1.5);
  }

  100% {
    transform: scale(1);
  }
}

.banner .wrapper .offer-box .box-free dl.active,
.bottom-buy .wrapper .offer-box .box-free dl.active {
  box-shadow: 0px 10px 20px #FF001161;
  border: 2px solid #FB3655;
  background: #fff;
}

.banner .wrapper .offer-box .box-free dl.active dt img,
.bottom-buy .wrapper .offer-box .box-free dl.active dt img {
  opacity: 100%;
}

.banner .wrapper .offer-box .box-free dl.active dt span,
.bottom-buy .wrapper .offer-box .box-free dl.active dt span {
  background: #F51286 0% 0% no-repeat padding-box;
}

.banner .wrapper .offer-box .box-free dl.active dt span::after,
.bottom-buy .wrapper .offer-box .box-free dl.active dt span::after {
  position: absolute;
  content: "";
  display: block;
  width: 27px;
  height: 21px;
  top: -2px;
  right: -8px;
  background: url(../images/check-nomail.svg) center no-repeat;
}

.banner .wrapper .offer-box .box-free dl.active dd,
.bottom-buy .wrapper .offer-box .box-free dl.active dd {
  background: transparent linear-gradient(81deg, #F5118A 0%, #EB2629 100%) 0% 0% no-repeat padding-box;
  color: #FFB7DF;
  width: 174px;
  transform: translateX(-2px);
}

.banner .wrapper .offer-box .box-free dl dt,
.bottom-buy .wrapper .offer-box .box-free dl dt {
  height: 138px;
  padding: 16px 0px 0px 16px;
}

.banner .wrapper .offer-box .box-free dl dt img,
.bottom-buy .wrapper .offer-box .box-free dl dt img {
  opacity: 70%;
}

.banner .wrapper .offer-box .box-free dl dt span,
.bottom-buy .wrapper .offer-box .box-free dl dt span {
  position: absolute;
  top: 0px;
  right: 0px;
  display: block;
  width: 27px;
  height: 27px;
  background: #FFC272 0% 0% no-repeat padding-box;
  border-radius: 0px 6px 0px 16px;
}

.banner .wrapper .offer-box .box-free dl dd,
.bottom-buy .wrapper .offer-box .box-free dl dd {
  height: 28px;
  border-radius: 0px 0px 6px 6px;
  background: transparent linear-gradient(83deg, #F9B356 0%, #FFC575 100%) 0% 0% no-repeat padding-box;
  color: #C1772E;
  padding-top: 2px;
}

.banner {
  height: 802px;
  background: url(../images/banner_bg.jpg) center no-repeat;
  position: relative;
}


.banner .wrapper .logo {
  position: absolute;
  top: 25px;
  left: 0px;
}

.banner .wrapper .title {
  height: 136px;
  background: url(../images/title.png) center no-repeat;
  text-indent: -9999px;
}
.wrapper .off-title {
  position: relative;
  height: 90px;
  margin-top: -15px;
  background: url(../images/off_title.png) center no-repeat;
}

.banner .wrapper .offer-info,
.banner .wrapper .offer-info .info_l,
.banner .wrapper .offer-info .info_l ul,
.banner .wrapper .offer-info .info_l ul li,
.banner .wrapper .offer-info .info_l ul li p {
  display: flex;
  justify-content: space-between;
}
.banner .wrapper .offer-info {
  justify-content: center;
  gap: 40px;
}

.banner .wrapper .offer-info {
  height: 308px;
  margin-top: 23px;
}

.banner .wrapper .offer-info .info_l {
  flex-direction: column;
  background: #FFFBF8 0% 0% no-repeat padding-box;
  border: 1px solid #FFFFFF;
  border-radius: 14px;
  padding: 20px 64px 36px 43px;
  gap: 16px;
}

.banner .wrapper .offer-info .info_l ul {
  flex-direction: column;
  gap: 16px;
}

.banner .wrapper .offer-info .info_l ul.free li p i {
  font-style: normal;
  display: inline-block;
}

.banner .wrapper .offer-info .info_l ul.free li p i::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 37px;
  height: 22px;
  background: url(../images/free.svg) center no-repeat;
  margin-right: 6px;
}

.banner .wrapper .offer-info .info_l ul.free li p b {
  color: #EB2629;
}

.banner .wrapper .offer-info .info_l ul li {
  align-items: center;
}

.banner .wrapper .offer-info .info_l ul li p:first-of-type {
  width: 60%;
  font-size: 14px;
  font-weight: 500;
  display: flex;
}

.banner .wrapper .offer-info .info_l ul li p:first-of-type span {
  width: 93px;
  height: 20px;
  border-radius: 10px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  font-size: 11px;
  font-weight: 500;
  text-align: center;
  line-height: 20px;
  color: #CC9258;
}

.banner .wrapper .offer-info .info_l ul li p:last-of-type {
  width: 18%;
  justify-content: flex-end;
}

.banner .wrapper .offer-info .info_l ul li p b,
.banner .wrapper .offer-info .info_l ul li p del {
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
}

.banner .wrapper .offer-info .info_l ul li p del {
  position: relative;
  color: #8E8E8E;
}

.banner .wrapper .offer-info .info_l ul li p del::after {
  position: absolute;
  content: "";
  display: block;
  top: 0px;
  left: -4px;
  width: 52px;
  height: 15px;
  background: url(../images/del_bg.svg) center no-repeat;
}

.banner .wrapper .offer-info .info_r {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border-radius: 14px;
  padding: 30px 37px;
}

.banner .wrapper .offer-info .info_r h4 {
  padding-left: 10px;
  color: #E1ABAB;
  font-size: 14px;
  font-weight: 600;
  padding-bottom: 8px;
  border-bottom: 2px solid #CB7C7C30;
}

.banner .wrapper .offer-info .info_r .price_info {
  padding: 10px 0px 18px;
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.banner .wrapper .offer-info .info_r .price_info p {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0px 10px;
}

.banner .wrapper .offer-info .info_r .price_info p span {
  font-size: 12px;
  font-weight: 600;
}

.banner .wrapper .offer-info .info_r .price_info p .red {
  color: #FF373A;
}

.banner .wrapper .offer-info .info_r .price_info p .green {
  color: #4AAF68;
}

.banner .wrapper .offer-info .info_r .price_info .discount b {
  display: inline-block;
  text-align: center;
  line-height: 18px;
  width: 67px;
  height: 18px;
  font-size: 12px;
  font-weight: 600;
  background: #FFE2BC 0% 0% no-repeat padding-box;
  border-radius: 2px;
  color: #FF373A;
}

.banner .wrapper .offer-info .info_r .price_info .final_price {
  border-top: 2px solid #CB7C7C30;
  padding-top: 12px;
}

.banner .wrapper .offer-info .info_r .price_info .final_price span:first-of-type {
  font-size: 16px;
  font-weight: 600;
}

.banner .wrapper .offer-info .info_r .price_info .final_price span:last-of-type {
  font-size: 18px;
  font-weight: bold;
}

.banner .wrapper .offer-info .info_r>p {
  color: #949494;
  font-size: 14px;
  text-align: center;
  margin-top: 10px;
}

.banner .arrow {
  position: absolute;
  display: block;
  left: 0;
  right: 0;
  margin: auto;
  width: 26px;
  height: 37px;
  bottom: -40px;
  animation: arrow 1s linear infinite;
  -webkit-animation: arrow 1s linear infinite;
}
.banner .wrapper .offer-info .info_r .buybtn {
  width: 328px;
}
@-webkit-keyframes arrow {
  0% {
    bottom: -40px;
  }

  50% {
    bottom: -25px;
  }

  100% {
    bottom: -40px;
  }
}

.section1 .pro_list,
.section2 .pro_list {
  width: 1200px
}

.section1 .pro_list>li,
.section2 .pro_list>li {
  background: transparent linear-gradient(0deg, #FEFAEE 0%, #FFFBEF 77%, #FFFBF8 100%) 0% 0% no-repeat padding-box;
  border: 1px solid #FFE1BF;
  border-radius: 15px;
  display: flex
}

.section1 .pro_list .desc_ul,
.section2 .pro_list .desc_ul {
  display: flex
}

.section1 .pro_list .desc_ul li,
.section2 .pro_list .desc_ul li {
  font-size: 16px;
  font-weight: 400;
  box-sizing: border-box;
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  padding-left: 25px;
  text-wrap: nowrap
}

.section1 .pro_list .desc_ul li::before,
.section2 .pro_list .desc_ul li::before {
  content: '';
  display: block;
  width: 15px;
  height: 15px;
  position: absolute;
  top: 50%;
  left: 0px;
  transform: translateY(-50%);
  margin-right: 10px;
  background: url(../images/check.svg) no-repeat center/cover
}

.section1 {
  position: relative;
  box-sizing: border-box;
  padding-top: 57px;
  max-width: 1920px;
  margin: 0 auto 0
}

.section1>img {
  display: block;
  margin: 0px auto 80px
}

.section1 h2 {
  text-align: center;
  font-size: 36px;
  font-weight: bold
}

.section1 .desc {
  color: #1E1C2C;
  font-weight: 500;
  font-size: 18px;
  text-align: center;
  margin: 11px auto 0
}

.section1 .pro_list {
  margin: 62px auto 0
}

.section1 .pro_list>li {
  padding: 0px 40px 0px 60px;
  height: 368px;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 60px
}

.section1 .pro_list>li:nth-of-type(even) {
  flex-direction: row-reverse;
  padding-left: 62px;
  justify-content: flex-end
}

.section1 .pro_list li:nth-of-type(1) .text_wrap,
.section1 .pro_list li:nth-of-type(3) .text_wrap {
  width: 58%
}

.section1 .pro_list .img_wrap {
  height: fit-content;
  position: relative;
  padding-top: 20px
}

.section1 .pro_list .img_wrap .sale_box {
  position: absolute;
  width: 114px;
  right: 95px;
  bottom: 14px
}

.section1 .pro_list .img_wrap .sale_box img {
  width: 100%
}

.section1 .pro_list .text_wrap {
  width: 55%
}

.section1 .pro_list .text_wrap .pro_name {
  margin: 0;
  font-size: 20px;
  font-weight: bold
}

.section1 .pro_list .text_wrap .pro_name span {
  color: #8E8E8E;
  font-size: 16px;
  font-weight: 400
}

.section1 .pro_list .text_wrap .pro_desc {
  margin: 6px 0 0;
  font-size: 16px;
  font-weight: 500
}

.section1 .pro_list .text_wrap .pro_desc.cl1 {
  color: #004FF1
}

.section1 .pro_list .text_wrap .pro_desc.cl2 {
  color: #CB0000
}

.section1 .pro_list .text_wrap .pro_desc.cl3 {
  color: #39BB34
}

.section1 .pro_list .text_wrap .pro_desc.cl4 {
  color: #00BBCA
}

.section1 .pro_list .text_wrap .desc_ul {
  margin-top: 24px;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 16px 0px
}

.section1 .pro_list .text_wrap .desc_ul li {
  min-width: 50%
}

.section1 .pro_list .text_wrap .btn_box {
  width: fit-content;
  height: fit-content;
  position: relative
}

.section1 .pro_list .text_wrap .btn_box .btnh_icon {
  right: -10px;
  bottom: -20px
}

.section1 .pro_list .text_wrap .btn_box .btnh_icon.on {
  right: -46px;
  bottom: 0px;
  transform: scale(1)
}

.section1 .pro_list .text_wrap .buybtn {
  border-radius: 6px;
  width: 300px;
  height: 55px;
  margin: 37px 0px 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 65px;
  z-index: 2
}

.section1 .pro_list .text_wrap .buybtn:after {
  content: '';
  display: block;
  width: 8px;
  height: 45px;
  position: absolute;
  top: 50%;
  left: 0px;
  right: 0px;
  margin: 0px auto;
  transform: translateY(-50%);
  background: url(../images/btn_line.svg) no-repeat center/cover
}

.section1 .pro_list .text_wrap .buybtn p {
  display: flex;
  flex-direction: column;
  line-height: normal;
  font-weight: 400;
  text-align: left
}

.section1 .pro_list .text_wrap .buybtn p i {
  font-style: normal;
  font-size: 14px;
  color: rgba(255, 255, 255, 0.7)
}

.section1 .pro_list .text_wrap .buybtn p del {
  position: relative;
  font-size: 14px;
  color: rgba(255, 255, 255, 0.8);
  text-decoration: none
}

.section1 .pro_list .text_wrap .buybtn p del::after {
  content: "";
  display: block;
  width: 60px;
  height: 29px;
  position: absolute;
  left: -7px;
  top: -2px;
  background: url(../images/del_bg_new.svg) center no-repeat
}

.section1 .pro_list .text_wrap .buybtn p del b {
  font-size: 18px;
  font-weight: 400
}

.section1 .pro_list .text_wrap .buybtn p span {
  color: #fff;
  font-size: 14px
}

.section1 .pro_list .text_wrap .buybtn p span b {
  font-size: 28px;
  font-weight: 400
}

.section2 {
  font-family: League Spartan
}

.section2 .pro_list {
  margin: 0px auto;
  display: flex;
  justify-content: center;
  gap: 90px
}

.section2 .pro_list>li {
  width: 385px;
  height: 353px;
  flex-direction: column;
  align-items: center;
  padding-top: 34px;
  position: relative
}

.section2 .pro_list>li .discount {
  width: 107px;
  height: 29px;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  line-height: 32px;
  color: #fff;
  position: absolute;
  top: 15px;
  right: 15px;
  background: url(../images/off_bg.png) center no-repeat
}

.section2 .pro_list>li h4 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px auto 20px
}

.section2 .pro_list>li .desc_ul {
  flex-direction: column;
  gap: 5px
}

.section2 .pro_list>li .price {
  margin: 30px auto 0px;
  font-size: 16px
}

.section2 .pro_list>li .price span {
  font-weight: bold
}

.section2 .pro_list>li .price span b {
  font-size: 30px
}

.section2 .pro_list>li .price del {
  color: #A195AA;
  margin-left: 5px
}

.section2 .pro_list>li>p {
  margin-top: 10px;
  color: #707070
}

.bottom-buy {
  height: 283px;;
  background: url(../images/bottom_banner.png) center no-repeat;
  margin-top: 22px;
  padding-top: 72px;
}
.bottom-buy h2 {
  text-align: center;
  font: normal normal bold 24px/60px Montserrat;
}
.bottom-buy .message {
  display: flex;
  margin-top: -45px;
  justify-content: center;
  align-items: center;
  gap: 50px;
}
.bottom-buy .message h3 {
  font: normal normal 600 18px/60px Montserrat;
}
.bottom-buy .message h3 b {
  color: #F63129;
}
.bottom-buy .message dl {
  text-align: center;
}
.bottom-buy .message dl strong {
  font: normal normal bold 14px/28px Montserrat;
}
.bottom-buy .message dl strong b {
  font-size: 40px;
}
.bottom-buy .message dl del {
  font: normal normal 500 14px/28px Montserrat;
  color: #5E5E5E;
}
.bottom-buy .message .buybtn {
  margin-top: 10px;
  width: 267px;
  height: 56px;
}
.review {
  margin-top: 160px;
}

.review .content {
  position: relative;
  width: 1104px;
  height: 297px;
  margin: 0 auto;
  background: url(../images/review-bg.png);
}

.review .content>span {
  position: absolute;
  width: 54px;
  height: 54px;
  top: 110px;
  cursor: pointer;
  background: url(../images/prev.png);
  opacity: 0.3;
}

.review .content>span.prev {
  left: 50px;
}

.review .content>span.next {
  right: 50px;
  background-position: -54px 0px;
}

.review .content>span:hover {
  background-position: 0px -54px;
}

.review .content>span.next:hover {
  background-position: -54px -54px;
}

.review .content .message {
  width: 820px;
  float: left;
  margin-left: 153px;
  margin-top: -50px;
  text-align: center;
  overflow: hidden;
  color: #fff;
}

.review .content .message .roll {
  width: 5740px;
}

.review .content .message dl {
  float: left;
  width: 820px;
}

.review .content .message dl img {
  width: 93px;
  height: 93px;
  border: 5px solid #f6e7bc;
  border-radius: 50%;
}

.review .content .message h3 {
  margin-top: 10px;
  font-size: 26px;
  color: #282525;
}

.review .content .message p {
  margin-top: 15px;
  color: #504528;
  line-height: 22px;
}

.review .content .message h4 {
  font-size: 14px;
  color: #282525;
  margin-top: 13px;
}

.saleservice dl {
  padding: 66px 0 30px;
  float: left;
  width: 25%;
  text-align: center;
}

.saleservice dl dt {
  height: 72px;
  line-height: 72px;
}

.saleservice dl dt>img {
  display: inline-block;
  vertical-align: middle;
}

.saleservice dl h3 {
  padding: 32px 0 8px;
  color: #28282c;
  font-weight: 600;
  font-size: 16px;
  line-height: 16px;
}

.saleservice dl p {
  margin: 0 auto;
  max-width: 80%;
  color: #28282c;
  font-size: 12px;
  font-weight: 500;
  line-height: 18px;
}

.saleservice .note {
  padding: 24px 0 32px;
  font-size: 12px;
  font-weight: 500;
  border-top: 1px solid #c9c9c9;
}

.saleservice .copyright {
  padding-bottom: 18px;
  font-size: 14px;
  font-weight: 600;
  text-align: center;
}
.right-pop {
  position: fixed;
  width: fit-content;
  height: fit-content;
  top: -280px;
  right: 15px;
  z-index: 999;
  cursor: pointer;
  transition: all 0.3s
}

.right-pop.on {
  top: 10%
}

.right-pop .arrow {
  position: absolute;
  display: block;
  left: 0;
  right: 0;
  margin: auto;
  width: 29px;
  height: 31px;
  bottom: 0px;
  animation: arrow 1.2s linear infinite;
  -webkit-animation: arrow 1.2s linear infinite
}

@-webkit-keyframes arrow {
  0% {
    bottom: 0px
  }

  50% {
    bottom: 15px
  }

  100% {
    bottom: 0px
  }
}

.bottom-title {
  text-align: center;
  margin-top: 80px;
  padding-bottom: 39px;
  background: url(../images/bottom_bg.png) no-repeat bottom center;
}
.bottom-title h2 {
  margin-top: 30px;
  font-size: 20px;
}
.bottom-title h2 b {
  color: #FB0B0B;
  font-weight: bold;
}

/* btssalebundle*/

.btssalebundl-banner {
  position: relative;
  width: 100%;
  padding-bottom: 120px;
  background: url(../images/banner_bg.jpg) no-repeat center top;
}



.btssalebundl-banner .logo {
  position: absolute;
  display: inline-block;
  width: 39px;
  height: 13px;
  left: -24px;
  top: 34px;
  z-index: 9;
  text-indent: -9999px;
  background: url(../images/logo.svg) no-repeat
}

.btssalebundl-banner .title {
  position: relative;
  padding-left: 35px;
  padding-top: 12px;
  z-index: 2
}

.saleoffer {
  position: relative;
  z-index: 1;
  background: #FFFDF3;
  padding-bottom: 46px
}

.salebox {
  padding: 42px 0 0;
  text-align: center
}

.salebox li {
  display: inline-block;
  margin: 0 20px;
  width: 150px;
  height: 144px;
  line-height: 144px
}

.salebox li>img {
  display: inline-block;
  vertical-align: bottom
}

.salepro {
  margin-left: 56px;
  width: 608px
}

.salepro h2 {
  padding: 30px 0 12px;
  color: #8b8b8b;
  font-size: 18px;
  overflow: hidden;
 
}

.salepro .prolist {
  margin-top: 26px;
  padding: 0 38px 0 24px
}

.salepro .prolist li {
  position: relative;
  padding-left: 30px;
  margin-bottom: 10px;
  overflow: hidden;
  color: #323232;
  font-size: 14px;
  font-weight: 700
}

.salepro .prolist li::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 8px;
  width: 10px;
  height: 7px;
  background: url(../images/marks_icon.png) no-repeat
}

.salepro .prolist li>small {
  font-size: 12px
}

.salepro .prolist li span {
  display: inline-block
}

.salepro .prolist li .pro-price {
  float: right
}

.saleorder {
  position: relative;
  margin: 20px 0 0 86px;
  padding: 0 36px;
  width: 398px;
  background: #fff;
  border: 1px solid #eee;
  box-sizing: border-box
}



.saleorder .saletoday {
  padding: 10px 0 6px;
  
}

.saleorder .orderlist {
  margin: 18px 0 30px
}

.saleorder .orderlist li {
  margin-bottom: 14px;
  overflow: hidden;
  color: #1a1a1a;
  font-size: 14px;
  font-weight: 600
}

.saleorder .orderlist li.saleline {
  padding-bottom: 14px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05)
}

.saleorder .orderlist li span {
  display: block;
  float: left
}

.saleorder .orderlist li span.order-price {
  float: right
}

.saleorder .salebuybtn {
  margin-bottom: 20px
}

.saletoday {
  position: relative;
  color: #1c1c1c;
  font-size: 18px
}

.saletoday::before {
  content: "";
  display: block;
  position: absolute;
  top: 8px;
  right: -16px;
  width: 101px;
  height: 22px;
  background: url(../images/saletoday.png) no-repeat
}

.salered,
.saleblank {
  color: #1a1a1a;
  font-weight: 700;
  font-size: 16px
}

.salered.small,
.saleblank.small {
  font-size: 14px
}

.salered {
  color: #f71d03
}

.salebuybtn {
  position: relative;
  display: block;
  margin: 0 auto;
  width: 255px;
  height: 50px;
  color: #fff;
  font-size: 18px;
  line-height: 50px;
  font-weight: 700;
  border-radius: 50px;
  text-align: center;
  box-shadow: 0px 10px 18px 2px rgba(85, 5, 5, 0.3);
  border: 1px solid #ffb400;
  box-sizing: border-box;
  text-shadow: 1px 1.732px 2px rgba(186, 1, 1, 0.6);
  background: -webkit-linear-gradient(#ff8400 0%, #e80802 100%);
  background: linear-gradient(#ff8400 0%, #e80802 100%)
}

.salebuybtn:hover {
  transition: all 0.3s ease;
  background-image: -webkit-linear-gradient(73deg, #f10707 0%, #fd3c3c 100%);
  background-image: linear-gradient(73deg, #f10707 0%, #fd3c3c 100%);
  border: 2px solid #dd0c0c;
  box-shadow: 0px 5px 18.27px 2.73px rgba(0, 0, 0, 0.35), inset -1.463px -1.364px 3px 0px rgba(255, 80, 39, 0.59), inset -2.463px 3.152px 3.92px 0.08px rgba(200, 44, 44, 0.41)
}

.bottom-buy-new {
  height: 260px;
  margin-top: 22px;
  background: url(../images/btssalebundle_bottmbg.png) no-repeat center;
}
.bottom-buy-new .wrapper  {
  display: flex;
  justify-content: center;
  gap: 30px;
}
.bottom-buy-new .wrapper img {
  margin-top: -45px;
}
.bottom-buy-new .right-message {
  width: 350px;
  margin-left: 96px;
  text-align: center;
}
.bottom-buy-new .right-message h3 {
  text-indent: -9999px;
  height: 43px;
  margin-top: 35px;
  background: url(../images/h3_title.png) no-repeat center;
}
.bottom-buy-new .right-message h4 {
  font-size: 14px;
}
.bottom-buy-new .right-message strong {
  font-size: 20px;
}
.bottom-buy-new .right-message strong b {
  font-size: 38px;
}
.bottom-buy-new .right-message del {
  font-size: 16px;
  color: #1E1C2C;
  opacity: 0.5;
}
.bottom-buy-new .right-message .salebuybtn {
  line-height: 46px;
  text-shadow: none;
  background: transparent linear-gradient(100deg, #FF1ED2 0%, #FF0067 100%) 0% 0% no-repeat padding-box;
  box-shadow: 0px 10px 15px #DF000075;
  border: 2px solid #FFD987A1;
}
.bottom-buy-new .right-message .salebuybtn:hover {
  background: #FF1ED2;
}
.bottom-buy-new .right-message p.last {
  font-size: 14px;
  margin-top: 10px;
  color: #1E1C2C;
opacity: 0.66;
}
.btssalebundl-banner .off-title {
  background: url(../images/off_title_95.png) center no-repeat;
}

.btssalerpop2 .wrapper .off-title {
  background: url(../images/off_title_95_1.png) center no-repeat;
}